Package Details: qpmx 1.6.0-2

Git Clone URL: https://aur.archlinux.org/qpmx.git (read-only)
Package Base: qpmx
Description: A frontend for qpm, to provide source and build caching
Upstream URL: https://github.com/Skycoder42/qpmx
Licenses: BSD
Submitter: Skycoder42
Maintainer: Skycoder42
Last Packager: Skycoder42
Votes: 4
Popularity: 0.001066
First Submitted: 2017-09-17 22:25
Last Updated: 2018-09-25 22:28

Dependencies (8)

Required by (2)

Sources (3)

Latest Comments

Skycoder42 commented on 2019-05-31 11:32

qmpx has been deprecated (See upstream). It is incompatible with the latest json serializer, thats where the error comes from. There won't be any new changes or fixes to that tool. You have to use version 3.2.0-2 or older of Json serializer to get this one to build again.

If you want to build something that still depends on qpmx, thats the only way for now. Those projects should switch to an alternative for qpmx soon

Junker commented on 2019-05-31 05:45

/usr/include/qt/QtCore/qhashfunctions.h:117:5: error: no matching function for call to ‘qHash(const QpmxDevAlias&)’